2019-12-14 02:49 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002620Carcharodon[WHDLoad Installs Games] imagerpublic2018-11-03 16:43
ReporterDenis 
Assigned ToStingRayProject InfoCarcharodon - White Sharks (Demonware)
http://www.whdload.de/games/Carcharodon.html
 
PrioritynormalSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Summary0002620: Carcharodon White Sharks - CWS Imager file is not working
Description* Tried on both my A1200, doesn't work on 680EC20 and 68030.
Screen stays black, and the program is trying to read track 1 with no result.
Steps To Reproduce* Just launch the install, once the screen remains black, it's done.
Additional InformationTried on two different original disks, both shows the same problem.

My original was used by SPS to generate IPF 2389.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17.0
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0006481

StingRay (developer)

Fixed in V1.1, proper RawDIC imager is used now.
+Notes

-Issue History
Date Modified Username Field Change
2012-09-04 22:45 Denis New Issue
2018-11-03 16:43 StingRay Note Added: 0006481
2018-11-03 16:43 StingRay Assigned To => StingRay
2018-11-03 16:43 StingRay Status new => resolved
2018-11-03 16:43 StingRay Resolution open => fixed
+Issue History